IF NOT EXISTS(SELECT * fROM INFORMATION_SCHEMA.COLUMNS 
					WHERE TABLE_NAME='EST_PROD_REQ_TRANSF_SLD'
								AND COLUMN_NAME='DT_CAD')
BEGIN
	ALTER TABLE EST_PROD_REQ_TRANSF_SLD ADD DT_CAD DATETIME DEFAULT(GETDATE())
END